## Command: find_fake_fast ##
```
usage: find_fake_fast [-h] addr size
```
Finds candidate fake fast chunks that will overlap with the specified address. Used for fastbin dups and house of spirit  

| Positional Argument | Info |
|---------------------|------|
| addr | The start address. |
| size | The size. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


